.arshine2-featured_products {
    padding: 100px 0;
    background: #EFEFEF;
}

.arshine2-featured_products .tit {
    text-align: center;
}

.arshine2-featured_products .tit h3 {
    color: var(--text-color);
    font-size: 48px;
    line-height: 1;
    font-family: var(--font-family1);
}

.arshine2-featured_products .tit h3 span {
    color: var(--text-color-active);
}

.arshine2-featured_products .tit a {
    font-size: 18px;
    color: #333;
    display: inline-block;
    margin: 7px 0 0;
}

.arshine2-featured_products .tit a:hover {
    color: var(--link-color-hover);
}

.arshine2-featured_products .list {
    position: relative;
    margin: 65px 0 0;
}

.arshine2-featured_products .swiper-slide .pic {
    width: 100%;
    display: block;
}

.arshine2-featured_products .swiper-slide .pic img {
    width: 100%;
}

.arshine2-featured_products .swiper-slide .txt {
    margin: 35px 0 0;
    text-align: center;
}

.arshine2-featured_products .swiper-slide .txt h5 {
    font-size: 24px;
    line-height: 1;
    color: #333;
    font-family: var(--font-family1);
}

.arshine2-featured_products .swiper-slide .txt p {
    font-size: 18px;
    line-height: 30px;
    color: #666;
    margin: 15px 0 0;
}

.arshine2-featured_products .swiper-button-prev,
.arshine2-featured_products .swiper-button-next {
    width: 68px;
    height: 170px;
    background: var(--swiper-btn-color);
    color: #fff;
    top: calc(((100% - 104px) / 2) - 85px);
    margin-top: 0;
    border-radius: 40px;
    text-align: center;
}

.arshine2-featured_products .swiper-button-prev::after,
.arshine2-featured_products .swiper-button-next::after {
    display: none;
}

.arshine2-featured_products .swiper-button-prev i,
.arshine2-featured_products .swiper-button-next i {
    font-size: 40px;
    line-height: 170px;
    color: inherit;
}

.arshine2-featured_products .swiper-button-prev,
.arshine2-featured_products .swiper-container-rtl .swiper-button-next {
    left: -98px;
    right: auto;
}

.arshine2-featured_products .swiper-button-next,
.arshine2-featured_products .swiper-container-rtl .swiper-button-prev {
    right: -98px;
    left: auto;
}

.arshine2-featured_products .swiper-button-prev:hover,
.arshine2-featured_products .swiper-button-next:hover {
    background: var(--active-color);
}

.arshine2-featured_products .swiper-pagination {
    position: static;
    width: 100%;
    margin-top: 25px;
    display: none;
    justify-content: center;
    align-items: center;
}

.arshine2-featured_products .swiper-pagination-bullet {
    height: 10px;
    width: 10px;
    margin: 0 4px;
    background: var(--swiper-btn-color);
    border-radius: 50%;
    opacity: 1;
    position: relative;
}

.arshine2-featured_products .swiper-pagination-bullet-active {
    width: 14px;
    height: 14px;
    border: 4px solid var(--link-color-selected);
    background: var(--bg-color);
}

@media screen and (max-width:1650px) {
    .arshine2-featured_products .tit h3 {
        font-size: 46px;
    }

    .arshine2-featured_products .swiper-button-prev,
    .arshine2-featured_products .swiper-button-next {
        width: 60px;
        height: 150px;
        top: calc(((100% - 104px) / 2) - 75px);
    }

    .arshine2-featured_products .swiper-button-prev i,
    .arshine2-featured_products .swiper-button-next i {
        font-size: 35px;
        line-height: 150px;
    }

    .arshine2-featured_products .swiper-button-prev,
    .arshine2-featured_products .swiper-container-rtl .swiper-button-next {
        left: -80px;
    }

    .arshine2-featured_products .swiper-button-next,
    .arshine2-featured_products .swiper-container-rtl .swiper-button-prev {
        right: -80px;
    }

}

@media screen and (max-width:1500px) {
    .arshine2-featured_products .tit h3 {
        font-size: 44px;
    }

    .arshine2-featured_products .swiper-slide .txt h5 {
        font-size: 23px;
    }

    .arshine2-featured_products {
        padding: 80px 0;
    }
}

@media screen and (max-width:1441px) {
    .arshine2-featured_products .tit h3 {
        font-size: 42px;
    }

    .arshine2-featured_products .swiper-slide .txt h5 {
        font-size: 22px;
    }
}

@media screen and (max-width:1367px) {
    .arshine2-featured_products .tit h3 {
        font-size: 40px;
    }

    .arshine2-featured_products .swiper-slide .txt p {
        line-height: 28px;
    }

    .arshine2-featured_products .swiper-slide .txt p {
        font-size: 17px;
    }

    .arshine2-featured_products .swiper-slide .txt h5 {
        font-size: 21px;
    }

    .arshine2-featured_products .swiper-button-prev,
    .arshine2-featured_products .swiper-button-next {
        width: 50px;
        height: 120px;
        top: calc(((100% - 104px) / 2) - 60px);
    }

    .arshine2-featured_products .swiper-button-prev i,
    .arshine2-featured_products .swiper-button-next i {
        font-size: 30px;
        line-height: 120px;
    }

    .arshine2-featured_products .swiper-button-prev,
    .arshine2-featured_products .swiper-container-rtl .swiper-button-next {
        left: -60px;
    }

    .arshine2-featured_products .swiper-button-next,
    .arshine2-featured_products .swiper-container-rtl .swiper-button-prev {
        right: -60px;
    }

    .arshine2-featured_products {
        padding: 70px 0;
    }
}

@media screen and (max-width:1281px) {
    .arshine2-featured_products .tit h3 {
        font-size: 38px;
    }

    .arshine2-featured_products .swiper-slide .txt h5 {
        font-size: 20px;
    }

    .arshine2-featured_products .swiper-button-prev,
    .arshine2-featured_products .swiper-button-next {
        display: none;
    }

    .arshine2-featured_products .swiper-pagination {
        display: flex;
    }
}


@media screen and (max-width:1171px) {
    .arshine2-featured_products .tit h3 {
        font-size: 36px;
    }

    .arshine2-featured_products .swiper-slide .txt h5 {
        font-size: 19px;
    }

    .arshine2-featured_products .swiper-slide .txt p {
        font-size: 16px;
    }
}

@media screen and (max-width:992px) {
    .arshine2-featured_products .tit h3 {
        font-size: 34px;
    }

    .arshine2-featured_products .swiper-slide .txt h5 {
        font-size: 18px;
    }
}

@media screen and (max-width:768px) {
    .arshine2-featured_products .tit h3 {
        font-size: 32px;
    }

    .arshine2-featured_products .swiper-slide .txt h5 {
        font-size: 17px;
    }

    .arshine2-featured_products {
        padding: 30px 0;
    }

    .arshine2-featured_products .tit a {
        font-size: 16px;
    }

    .arshine2-featured_products .list {
        margin: 30px 0 0;
    }

    .arshine2-featured_products .swiper-slide .txt {
        margin: 20px 0 0;
    }

    .arshine2-featured_products .swiper-slide .txt p {
        margin: 10px 0 0;
    }
}

@media screen and (max-width:600px) {
    .arshine2-featured_products .tit h3 {
        font-size: 28px;
    }

    .arshine2-featured_products .swiper-slide .txt p {
        font-size: 15px;
    }

    .arshine2-featured_products .swiper-slide .txt p {
        line-height: 24px;
    }
}

@media screen and (max-width:480px) {
    .arshine2-featured_products .tit h3 {
        font-size: 24px;
    }
}

@media screen and (max-width:430px) {
    .arshine2-featured_products .tit h3 {
        font-size: 26px;
    }
}